Error

two or more packages specified (claws-mail-tools lenny-backports)